@charset 'utf-8';
/*	Cascading Style Sheets: style.css 5.2	*/ 

#PAGE .SHEET { background:#fff; padding-bottom:50px; }
.SHEET img.IMAGE { margin:0; }
h2 { text-align:center; border-bottom:0px solid #9d7900; padding-bottom:10px; font-size:30px; line-height:25px; }
h3 span.SPAN_DATE { width:auto; margin:0 10px 0 0 ; float:right; clear:none; display:inline; line-height:35px; font-size:13px; }
h3  { width:99%; height:35px; line-height:35px; float:left; clear:none; border-left:10px solid #501e05; margin:0 0 20px 0; color:#863e2c; }
h3 span {  width: auto;  float: left; clear: none; display: inline; font-size: 20px; line-height: 35px; margin: 0 0 0 10px; }
p.P_COMMENT { width:100%; float:left; clear:none; font-size:15px; line-height:2em; }

.DIV860 p { margin-bottom:30px; }
.PAGE { padding-top:0; }
.DIV860 { border-bottom:1px solid #9d7900;  }
.NEWS_BOX { width:860px; float:left; clear:none; }
.NEWS_BOX dl { width:100%; float:left; clear:none; margin:0 0 10px 0; }
.NEWS_BOX  dt { width:13%; float:left; clear:none; }
.NEWS_BOX  dd { width:80%; float:right; clear:none; }
.NEWS_BOX  dt span.NEW { margin:0 0 0 5px; padding:2px 5px 0 5px; background:#d53e5e; color:#fff; font-size:10px; }
a.ICHIRAN { width:100%; float:left; clear:none; text-align:right; border-top: 1px solid #9d7900; margin:20px 0 0 0 ; }
a.ICHIRAN:link { color:#000; }
a.ICHIRAN:visited { color:#000; }

@media screen and (max-width: 740px){
h3  { width:100%; height:35px; line-height:35px; float:left; clear:none; background:#ddd2c0; margin:0 0 20px 0; border-left:none; }	
h3 span { font-weight:bold; color:#863e2c; font-family:"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo",Verdana,Geneva,Arial,"ＭＳ ゴシック",sans-serif; }
.NEWS_BOX dl { width:100%; float:left; clear:none; border-bottom:1px dotted #ccc; }
.NEWS_BOX dt { width:100%; float:left; clear:none; }
.NEWS_BOX dd { width:100%; float:left; clear:none; }
.NEWS_BOX dd:link { color:#000; }
.NEWS_BOX dd:visited { color:#000; }
.NEWS_BOX dd:hover { color:#000; }
.NEWS_BOX dd:active { color:#000; }

}